


@media (max-width: 769px) {

    .couponContainer{
        font-size: 17pt;
        margin-left: 1%;
        width: 48%;
        height: auto;
    }

    .iteNameAll{
        width: 100%;
        margin-left: 0px;
    }

    .couponImage{
        width: 88%;
        height: auto;
        padding: 0px;
        margin: 0px;
        margin-left: 6%;
    }

    .progressBar{
        margin-left: 6%;
        width: 88%;
    }

    .progressBarLine {
        float: left;
        width: 80%;
        margin-left: 10%;
    }

    .progressBarTitle{
        margin-left: 0;
        width: 100%;
    }
}